@charset "utf-8";
/* CSS Document */
html { 
}
body {
	font-family: 'Open Sans', sans-serif;
	color:#333333;
	font-size:14px;
	overflow-y:scroll;
	margin:0;
	background:#ffffff;
}
input,textarea,select{
	font-family: 'Open Sans', sans-serif !important;
}
input.error,textarea.error,select.error{
	border:1px solid #dd0000 !important
}

a{ text-decoration:none; color:#444444;}
a:hover{ text-decoration:none; color:#2A8FD5;}
.clr, .clear, .cls{ clear:both;}

.clearfix:after
{
	display:block;
	content:" ";
	clear:both;
}


h2 {
    color:#000;
    font-size:24px;
    font-weight:600;
    line-height: 24px;
    margin-bottom:10px;
	padding-top:10px;
    margin-top: 0;
}


h3{
    color:#0061A7;
    font-size:16px;
    font-weight:600;
    margin-bottom:5px;
    margin-top: 0;
}

h4
{
  font-size: 14px;
    font-weight:800;
    margin-bottom: 5px;
	color:#333;
	text-transform:uppercase;
}

.relpos{
	position:relative;
}
.abspos{
	position:absolute;
}
.menuactive{
	color:#798536 !important;
}

#menuWrap
{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	position:relative;
	float:right;
}

.hide{
	display:none !important;
}
.submenu{
	background:#798536; height:50px; color:#ffffff; text-align:center;
}
.submenulinks{position:absolute; top:55px; left:145px;}
.submenutab{}
.submenutab td{
	padding:0 20px;
}
.submenutab td a{
	color:#ffffff;
	font-weight:600;
	font-size:12px;
}
.submenutab td a:hover{
	color:#F0EC9A;
}
.fullwidth{
	width:100%;
}
.mainwrap{
	width:96%;
	max-width:1100px;
	margin:0 auto;
}
.headerwrap{
	background:#ffffff;
}


.padwrap {
    padding-left:15px;
	 padding-right:15px;
}

.logo{
	float:left;
	width:20%;
	padding-top:15px;
	padding-bottom:15px;
	border:0px;
	outline:none;
}
.logo img{
	width:100%;
	max-width:129px;
}
.headerRight{
	width:80%;
	float:right;
	text-align:right;
	margin-top:39px;
}

.headerRight ul{
	list-style-type:none;
	float:right;
	margin:0;

}
.headerRight ul li{
	float:left;
	padding-left:10px;
}


.menuwrap{

	position:relative;
	z-index:999;
	background-color:#F2F2F2;
	border-bottom:1px #fff solid;
	
}
.homeIcon{
	float:left;
	background-color:#FFA70B;
	vertical-align:middle !important;
	outline:none;
}

.homeIcon img{
	width:auto;
	max-width:100%;
}


.topcontacts	
{
	float:right;
}

.contactMargin
{
	float:left; padding-right:15px;
}



.erasewrap
{
    background: #ffffff none repeat scroll 0 0;
}


.eraseMainBox
{
	float:left;
	max-width: 1100px;
	width:100%;
	border-top:6px #FFA70B solid;	
}

.eraseMaihead
{
	float:left;
	text-align:center;
	width:100%;
}


.eraseMainhead h1
{
	text-align:center;
	color:#626262;
	font-size:43px;
		font-weight:400;
}


.IwantBox
{
float:left;
width:100%;
text-align:center;
}


.width6{
/*	float:left;
*/	width:18%;
	display:inline-block;

/*	margin:0 1% 1% 55px;
*/}


.productImg
{
	width:100%;
}
.productImg img{
	width:auto;
	max-width:100%;
}

.redtxt{
	font-weight:600;
	color:#000000;
	text-align:center;
	font-size:13px;
}


.browseMore
{
	text-align:center;
	width:100%;
}

.readmore {
    background:#FFA70B none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-size: 12px;
    height: 37px;
    line-height: 37px;
    padding: 0 12px;
	margin-top:15px;
	margin-bottom:15px;
	text-transform:uppercase;
	font-weight:600;
    transition: background 0.6s ease 0s;
}

.readmore a {
   
    color: #fff !important;
	text-transform:uppercase;
    transition: background 0.6s ease 0s;
}



.readmore:hover{
	background-color:#479DDA;
	color:#fff !important;
}


.productswrap
{
    background: #F3F3F3;
	margin-top:25px;
	clear:both;
	
}



.aboutDataWrap
{
float:left;
width:100%;
background-color:#FFF;
}


.abooutDataContainer
{
	width:100%;
	float:left;
	max-width:1100px;
	background-color:#FFF;
	padding-top:15px;
    padding-bottom:15px;
}

.aboutText
{
	float:left;
	width:51%;
	
}

.aboutPahragraph
{
	padding-top:3%;
	padding-bottom:3%;

}


.aboutPahragraph span
{
color:#626262;
font-size:33px;
font-weight: 400;
text-align:left;
padding-bottom:0px !important;
padding-top:10px !important;

}



.aboutPahragraph p
{
	color:#585858;
	font-size:14px;
	margin-top:0px !important;
}

.ReadMoreText
{
	text-align:left;
	color:#475d5d;
	font-size:14px;
	
}


.ReadMoreText a
{
	text-align:left;
	color:#475d5d !important;
	font-size:14px;
	text-decoration:underline !important;
	font-style:italic;
	
}

.ReadMoreText a:hover
{
	text-decoration:none !important;
	
}


.CompairProduct
{
	float:right;
	width:45%;
}

.CompairProductBanner
{


}

.CompairProductBanner
{
	padding-top:6%;
}

.CompairProductBanner img
{
	width:auto;
	max-width:100%;
}


.smallLogowrap
{
float:left;
width:100%;
background-color:#fff9dc;
box-shadow: 0 -5px 5px -5px #ccc;
}


.smallLogoContainer
{
	width:100%;
	float:left;
	max-width:1100px;
	padding-top:2%;
	padding-bottom:1.5%;
}



.footerwrap
{
float:left;
width:100%;
background-color:#272727;
}


.footerContainer
{
	width:100%;
	float:left;
	max-width:1100px;
	color:#fff;
}


.allRightText
{
	font-size:14px;
	color:#fff;
	padding-top:15px;
	padding-bottom:15px;	
}


.footertext
{
	float:left;
	width:100%;
	border-bottom:1px solid #393939;
	margin-top:1%;
}


.designedByText
{
	font-size:12px;
	color:#BDBDBD;
	text-align:center;
	clear:both;
	font-weight:600;
	padding:1.8%;	
}


.infomediaText
{
	color:#BDBDBD;
}


.infomediaText a
{
	font-size:12px !important;
	color:#fff !important;
	text-decoration:none;
	border:0px !important;
	outline:none !important;
}


.left1Text
{
	float:left;
	width:25%;
	padding-bottom:2%;

}





.siteText
{
color:#fff;
font-weight:bold;
padding-bottom:5px;
font-size:12px;
}


.left1Text ul
{
list-style: none;
padding: 0;
margin: 0;
}


.left1Text ul li
{

display: block;
padding:0px 0;
}


.left1Text ul li a
{
	font-size:13px;
	font-weight:600;
	color:#BDBDBD;
	text-decoration:none;
}


.left1Text ul li a:hover
{
 text-decoration:none;
 color:#2A8FD5;
}


.cll-us
{
	width:100%;
	float:left;
	padding-top:12%;
}


.cll-us img
{
	width:auto;
	max-width:100%;}


.bgDarkColor
{
	background-color:#E8E8E8 !important;
}


.bglightColor
{
	background-color:#efefef !important; 
}



.bedcrum {
    color: #666666;
    font-size: 12px;
    text-transform:none;
	  padding-top: 1%;
	    padding-bottom: 1%;
}

.InnerpageWrap
{
float:left;
width:100%;
background-color:#F9F9F9;
}


.InnerpageContainer
{
	width:100%;
	float:left;
	max-width:1100px;
	min-height:450px;
	background-color:#F9F9F9;
}


.InnerPageBoxText
{
	width:100%;
	max-width:1100px;
	float:left;
	border-top:6px solid #ffa70b;
}


.InnerPageBoxText p
{
	color: #585858;
    font-size: 14px;
    margin-top: 0 !important;
}

.resourcesBox1
{
	float:left;
	width:100%;
	max-width:1100px;
	border-bottom:1px dotted #959494;
	padding-bottom:1%;
	margin-bottom:1%;

}


.resourcesBox1Last
{
	float:left;
	width:100%;
	max-width:1100px;
	padding-bottom:1%;
	margin-bottom:1%;

}



.smallleftImage
{
	float:left;
	width:10%;
	padding-right:2%;
	padding-top:1%;
}

.smallleftImage img
{
	width:auto;
	max-width:100%;
}

.smallleftImageCont
{
	float:right;
	width:88%;
		padding-top:1%;
}


#checkList {
    list-style-type: none;
	left:0px;
	margin-left:0px;
	margin-top:0px;
	padding-top:0px;
	padding-left:0px;
	color: #585858;
    font-size: 14px;
	padding-bottom:15px;
}


#checkList li {
    background: transparent url("../secure-images/checkmark.png") no-repeat scroll left 6px;
    list-style-type: none;
    margin: 0 0 3px;
    padding: 0 0 0 22px;
	line-height:20px;
}


.careerBox1
{
	float:left;
	width:100%;
	max-width:1100px;
	border-bottom:1px dotted #959494;
	padding-bottom:1%;
	margin-bottom:2%;

}


.careerBox1Last
{
	float:left;
	width:100%;
	max-width:1100px;
	padding-bottom:1%;
	margin-bottom:1%;

}


.textStyle
{
  font-size: 14px;
    font-weight:800;
    margin-bottom: 5px;
	color:#555555;
}


.Wipebox
{
	width:100%;
	float:left;
	padding-bottom:1%;
	padding-top:1%;
}

.Wipebox img
{
	width:auto;
	max-width:100%;
}

.BigleftImage
{
	float:left;
	width:20%;
	padding-right:2%;
	padding-top:2%;
}

.BigleftImage img
{
	width:auto;
	max-width:100%;
}

.BigleftImageCont
{
    float: right;
    padding-top: 2%;
    width: 78%;
}



.industries{
	margin:25px 0;

}
.industries ul{
	width:100%;
	margin:0;
	padding:0;
}
.industries ul li{
	width:17%;
	float:left;
	text-align:center;
	list-style:none;
	padding:0px;
	margin:0px 2.7% 2% 0;
	background:none;
	border:1px solid #e5e5e5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}
.industries ul li .industriesLogoBox{
	width:90%;
	margin:5%;
	position:relative;	
}
.industriesLogoBox img{
	width:100%;
	margin-bottom:10px;
	max-width:120px;
}
.industriesLogoBox p{
	font-size:12px;
	color:#000000;
	font-weight:400;
	text-align:center;
}
.industriesLogoBox span{
	font-size:11px;
	color:#666666;
	font-weight:300;
}
.industries:after{
	content:"";
	display:block;
	clear:both;
	height:30px;
}


.certification{
	margin-top:20px;

}
.certification ul{
	width:100%;
	margin:0;
	padding:0;
}
.certification ul li{
	width:17%;
	float:left;
	text-align:center;
	list-style:none;
	padding:0px;
	margin:0px 2.7% 2% 0;
	background:none;
	border:1px solid #e5e5e5;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    1px 1px 2px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         1px 1px 2px 0px rgba(50, 50, 50, 0.1);
}
.certification ul li .industriesLogoBox{
	width:90%;
	margin:5%;
	position:relative;	
}
.industriesLogoBox img{
	width:100%;
	margin-bottom:10px;
	max-width:120px;
}
.industriesLogoBox p{
	font-size:12px;
	color:#000000;
	font-weight:400;
	text-align:center;
}
.industriesLogoBox span{
	font-size:11px;
	color:#666666;
	font-weight:300;
}
.certification:after{
	content:"";
	display:block;
	clear:both;
	height:30px;
}




.imagePrint
{

}

.imagePrint img
{
	width:auto;
	max-width:100%;
}



.tableDiv {
    width: 100%;
    float: left;
    overflow-x: auto;
	padding-top:1%;
	margin-bottom:3%;
}

.tariffTable {
    width: 100%;
    min-width:800px;
    float: left;
	border: 1px solid #eee;
}
.tariffTable tr:nth-child(odd){background:#EBF8FF;}

.tariffTable th {
    background:#2B8FD5;
    padding: 10px;
    color:#fff;
    text-align:center;
}

.tariffTable td {
    border-top: 1px solid #eee;
    padding: 10px;
    color: #333;
	text-align:center;
}


.tariffTable td span {
    color: #0a6005;
    font-weight: 700;
}

.tariffTable tr:hover
{
	background:#F2F2F2;
}

.number-list{
	padding: 0;
	list-style: none;
	margin: 20px 0 0 0;
}

.number-list > li{	
	 padding-left: 30px;
	  margin-bottom: 15px;
		position: relative;
		counter-increment: myIndex;
}

.number-list > li:before{
	  content: counter(myIndex);
		width: 20px;
		height: 20px;
		border-radius: 50%;
		background-color: #FFA70B;
		font-size: 13px;
		line-height: 20px;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
		color: #fff;
}

.row{
	margin: 0 -15px;
}

.row *{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.img-responsive{
	max-width: 100%;
	display: inline-block;
}

.row:before,.row:after{
   content: "";
	 display: table;
	 clear: both;
}

.col-1,.col-2,.col-3,.col-4,.col-5,.col-6{
	float: left;
	padding: 15px;
}
.col-1{
	width: 16.666%;
}
.col-2{
	width: 33.333%;
}
.col-3{
	width: 50%;
}
.col-4{
	width: 66.666%;
}
.col-5{
	width: 83.333%;
}
.col-5{
	width: 100%;
}
hr{
	border:1px solid #E8E8E8;
	margin-top: 20px;
	margin-bottom: 20px;
}

.lb-wrap{
	display: table;
	height: 100%;
	width: 100%;
}

.lb-wrap span{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.requestTrail{ margin:20px 0;}
.requestTrail a{display:inline-block; font-size:14px; padding:10px 15px; background:#2D8DD5; color:#fff; transition:all ease 0.3s;}
.requestTrail a:hover{display:inline-block; font-size:14px; padding:10px 15px; background:#222; color:#fff;}

.formWrap{width:100%; max-width:800px;}
.width1{width:100%;}.width2{width:46%; float:left;}

.right{float:right;}
.formWrap label{color:#666; font-size:13px; margin-bottom:5px; display:block;}
.formWrap input,.formWrap textarea,.formWrap select{border:1px solid #ccc; width:100%; padding:8px 10px; color:#666; font-size:13px;}
.submitBtn{width:130px !important; font-weight:600; transition:0.3s ease all; cursor:pointer; padding:12px !important; text-align:center; background:#2D8DD5; color:#fff !important; border:0 !important; font-size:13px; text-transform:uppercase;}
.submitBtnS{width:100% !important; font-weight:600; transition:0.3s ease all; cursor:pointer; padding:12px 0 !important; text-align:center; background:#29960c; color:#fff !important; border:0 !important; font-size:13px; text-transform:uppercase;}
.submitBtnE{width:100% !important; font-weight:600; transition:0.3s ease all; cursor:pointer; padding:12px 0 !important; text-align:center; background:#bb0000; color:#fff !important; border:0 !important; font-size:13px; text-transform:uppercase;}
.formWrap label span{color:#dd0000; font-size:11px;}
.submitBtn:hover{background:#333;}

.bigTxt{font-size:20px; font-weight:400; color:#FFA70B; margin:20px 0 0;}
.bigTxt1{font-size:17px !important; font-weight:400; color:#0061A7 !important; margin:20px 0 0 !important;}



.ecycler_cont{
	width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  background-color: #333;
	border-top: 1px solid #111; 
	border-bottom: 1px solid #111;
}
.e_cont_text{
	width: 100%;
    margin: 0px;
    padding: 0 0 20px 0; 
}
.e_cont_text h1{
	color: #ffffff;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.e_cont{
	margin-top: 20px;
	padding: 0px;
}
.con_padd{
	padding: 0px;
    width: 20%;
	margin-right:1%;
    float: left;
}
.con_padd1{
	padding: 0px;
    width: 16%;
    float: left;
}
.contact_form input[type="text"], .contact_form input[type="email"] {
   	width: 90%;
    border: 1px solid #aaa;
    border-radius: 2px;
    padding: 8px;
    font-size: 12px 5%;
    color: #000;
    font-weight: 500;
}
.contact_form select{
   	width: 95%;
    border: 1px solid #aaa;
    border-radius: 2px;
    padding: 8px 5%;
    font-size: 12px;
    color: #666;
    font-weight: 500;
}
.btn1 {
	width: 100%;
	color: #FFFFFF;
	background-color: #1F89D2;
	border: 0px;
	height:37px;
	line-height:35px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 500;
	position: relative;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	z-index: 9999;
	cursor:pointer;
	border-radius:2px;
}
.btn1::before {
    content: '';
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 0%;
    z-index: -1;
    background: #0071be;
	border-radius:2px;
}
.btn1:hover {
    color: #fff;
}
.btn1.btn1:hover::before {
    height: 100%;
}
input::-webkit-input-placeholder {
	color: #333 !important;
}
input:-moz-placeholder { /* Firefox 18- */
	color: #333 !important;  
}
 input::-moz-placeholder {  /* Firefox 19+ */
	color: #333 !important;  
}
 input:-ms-input-placeholder {  
	color: #333 !important;
}

.homeFeatured-ProBox h2 a{text-align:center; display:block; transition:0.3s ease all; text-transform:none; padding:10px 10px; font-weight:700; color:#000; background:#ccc; border-left:1px solid #ffffff;}
.homeFeatured-ProBox:hover h2 a{color:#fff; background:#2A8ED3;}
.homeFeatured-ProBox h2 a:hover{color:#fff; background:#2A8ED3;}
.pleaseWait{background:url(../secure-images/loader.gif) no-repeat 8px center #0071BE; padding-left:25px;}
.pleaseWait:hover{background:url(../secure-images/loader.gif) no-repeat 8px center #0071BE !important;}
.pleaseWait::before{background:url(../secure-images/loader.gif) no-repeat 8px center #0071BE !important;
    -webkit-transition:0s;
    -moz-transition: 0s;
    -o-transition: 0s;
    transition: 0s;}
.ulList{margin:10px 0 20px 25px; padding:0;}
.ulList li{margin-bottom:8px;}